SELECT ae.USER_ID,
    ae.SESSION_ID,
    ae.EVENT_DATE_PST,
    ae.EVENT_CODE,
    ae.PB_ID
FROM "BUSINESS_INTELLIGENCE"."USAGE"."ALL_EVENTS" ae
WHERE
    ae.SESSION_ID = {session_id}
    AND ae.EVENT_DATE_PST > ae.SESSION_START_DATE
    AND ae.EVENT_SOURCE = 'PLATFORM'
    AND ae.EVENT_TYPE  = 'USER_EVENT'
ORDER BY ae.EVENT_DATE ASC;